/* MAGZ.COM.AU Style Sheet created by 2Creative */
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.4em;
	background: url(images/bg-strip.gif) repeat-x left top;
	color: #000;
}
h1 {
	font-size: 160%;
	margin-bottom: 20px;	
}
h2 {
	font-size: 140%;	
	margin-bottom: 10px;	
}
h3 {
	font-size: 120%;	
	margin-bottom: 10px;	
}
p { 
	padding-bottom: 15px;
}
img {
	border: none;
}	
a {
	color: #860209;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

#wrapper {
	width: 850px;
	margin: 0 auto;
	padding: 0;
}
	#header {
		height: 112px;
		background:url(images/headerwheels.jpg) no-repeat right top;
	}
		#logo {
			width: 287px;
		}
	#menu {		
		height: 50px;
		margin-top: 8px;
	}
		#menu ul {
			margin-left: 130px;
			list-style: none;
		}
		#menu li {
			display: inline;
		}
		#menu a {	
			display: block;
			float: left;	
			width: auto;
			color: #FFF;
			text-decoration: none;
			font-size: 130%;
			padding: 12px 40px 9px;
			border-left: 1px solid #990000;
		}
		#menu a:hover {
			color: #999;
		}
		#menu a.lastItem {
			border-right: 1px solid #990000;
		}
		#thispage a:link, #thispage a:hover, #thispage a:active {
			color: #999;
		}
		
	#content {
		padding: 50px 0 10px;
		margin-bottom: 20px;
	}
		#mainContent {
			float: left;
			width: 555px;
		}
			#homeIntro {
				padding-bottom: 10px;
				border-bottom: 1px dotted #000;
			}
			#homeIntro h1 {	
				color: #990000;
				font-size: 18px;
			}
			#homeIntro p {	
				font-size: 14px;
			}
			.heading {
				font-size: 28px;
			}
			.blackText {
				color: #000;
			}	
			#homeSearch {
				margin-top: 22px;
				padding-bottom: 20px;
				/* border-bottom: 1px dotted #000; */
				background: url(images/start.gif) no-repeat left top;
				min-height: 217px;
			}
				#homeSearchFunction {
					margin-left: 280px;
				}
					#searchCarMake, #searchCarModel, #searchCarYear {
						height: auto !important;
						height: 40px;
					}
				
			#homeBanner {
			}	
						
		#sideContent {
			float: right;
			width: 239px;
			padding-left: 30px;
			border-left: 1px dotted #000;
		}
			#cart {
				padding-bottom: 20px;
				border-bottom: 1px dotted #000;	
			}
			#enews {
				padding-top: 20px;	
				padding-bottom: 20px;		
			}
			#enews h2, #search h2 {
				color: #990000;
			}
			
			#search {
				padding-top: 20px;	
				padding-bottom: 20px;	
				border-bottom: 1px dotted #000;		
			}
			
			#catalogue {
				padding-top: 17px;	
				padding-bottom: 17px;
				border-top: 1px dotted #000;	
				/*border-bottom: 1px dotted #000;			*/
			}
			
			#advertising img {
				margin-left: 28px;
			}#advertising p {
				text-align: center;
				padding-bottom: 10px;
				font-size: 130%;
				color: #990000;
			}
				
	#footer {	
		border-top: 1px dotted #000;
	}
		#footer p {		
			font-size: 95%;	
			padding: 10px 0;
			margin: 0;
			
		}
		#footer a {
			color: #990000;	
			text-decoration: none;
		}
		#footer a:hover {
			text-decoration: underline;
		}	
		#footer img {
			position: relative;
			top: -30px;
			left: 760px;
		}
	
/************************ LISTINGS ********************/
#listingWrapper {

}	
	#listingWrapper h3 {
		color: #990000;
		margin-bottom: 5px;
	}
	.listingLeft {
		float: left;
		width: 270px;
	}
	.listingRight {
		float: right;
		width: 270px;
	}
	.listingLeft img, .listingRight img {
		float: left;
		width: 100px;
	}
	.listingText {
		float: right;
		width: 160px;
	}	
		.listingEntry {
			clear: both;
		}
			.listingEntry p {
				font-size: 95%;
				padding-bottom: 5px;				
			}
			.listingName {
				float: left;
				width: 60px;
			}
			.listingValue {
				float: right;
				width: 90px;
			}
	
	.listingBigText {
		width: 400px;
	}	
		.listingBigEntry {
			clear: both;
		}
			.listingBigEntry p {
				padding-bottom: 5px;				
			}
			.listingBigName {
				float: left;
				width: 100px;
			}
			.listingBigValue {
				float: right;
				width: 300px;
			}
			
/************************ MISC ********************/	
.clearFloat {
	clear: both;
}
.invisible {
	display: none;
}
.separator {
	border-bottom: 5px solid #333;
}
.notice {
	font-style: italic;
	font-size: 95%;
}
a.viewCart {
	display: block;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	height: 26px;
	padding-left: 45px;
	background: url(images/cart.gif) no-repeat left center;	
}
a:hover.viewCart  {
	text-decoration: none;
}
.warning {
	font-weight: bold;
	color: #FF0000;
}
.redBold {
	color: #CC0000;
	font-weight: bold;
}
.greyBold {
	color: #333;
	font-weight: bold;
}

.img-wrapper {
	float: left;
	width: 120px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.img-wrapper p {
	padding-bottom: 5px;
}

#pagination {
	clear: both;
	text-align: center;
}	
#message {
	text-align: center;
	margin-top: 50px;
}


/************************ TABLE ********************/
td {
	vertical-align: center;	
	padding: 2px;
}
th {
	background: #000;
	color: #FFF;
	padding: 2px;
}

/************************ FORM ********************/
form br {
	clear: left;
}
label {
	border: none;
	width: 150px;
}
input, textarea {
	font: small Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#searchForm {
	padding-top: 20px;
}
#searchForm input, #searchForm select, #searchFormMini input, #searchFormMini select {
	font: small Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: block;
	width: 230px;	
	border: 1px solid #333;
	margin-bottom: 30px;
}
#searchForm .searchButton, #searchFormMini .searchButton {
	background: url(images/search-btn.jpg) no-repeat center center;
	width: 163px;
	height: 38px;
	cursor: pointer;
	border: none;
	margin-bottom: 0;
}

#searchFormMini {
}
#searchFormMini input, #searchFormMini select {
	margin-bottom: 10px;
	font-size: 12px;
}

#registerForm label, #registerForm input {
	display: block;
	width: 208px;
	float: left;	
	margin-bottom: 5px;
}
#registerForm input {
	padding: 2px;
	border: 1px solid #000;
}
#registerForm .submitButton {
	background: url(images/submit-btn.jpg) no-repeat center center;
	width: 124px;
	height: 29px;
	cursor: pointer;
	border: none;
	margin-top: 10px;
	margin-bottom: 0;
}

#quoteForm label, #quoteForm input, #quoteForm textarea {
	display: block;
	width: 150px;
	float: left;	
	margin-bottom: 5px;
}
#quoteForm input, #quoteForm textarea {
	width: 250px;
	padding: 2px;
	border: 1px solid #000;
}
#quoteForm .submitButton, #contactForm .submitButton {
	border: 1px solid #000;
	background: #000;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	width: 120px;
	cursor: pointer;
	margin-top: 3px;
	padding: 2px;
}

#contactForm label, #contactForm input, #contactForm textarea {
	display: block;
	width: 120px;
	float: left;	
	margin-bottom: 5px;
}
#contactForm input, #contactForm textarea {
	width: 250px;
	padding: 2px;
	border: 1px solid #000;
}

.smallInputBox {
	width: 20px;
}
.mediumInputBox {
	width: 90px;
}
.buyButton {
	border: 1px solid #CC0000;
	background: #CC0000;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	width: 120px;
	cursor: pointer;
	margin-top: 3px;
	padding: 2px;
}
.cartButton {
	border: 1px solid #333;
	background: #333;
	font-size: 11px;
	color: #FFF;
	width: 70px;
	cursor: pointer;
}
.processButton {
	border: 1px solid #000;
	background: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;	
	color: #FFF;
	width: 200px;
	cursor: pointer;
	padding: 3px 0;
}